div.box_expert{height:245px;margin-bottom:3px}
input.claim{margin-top:6px}
div.gray_box a.foto{margin-right:9px}
#symulator{margin-top:6px}
div.pager form input{display:inline;height:10px}
div.pager form a{padding-bottom:2px}
input.claim{margin-top:6px}
span.claim{padding-top:1px}
#search select.select{height:23px}
#selector{background-repeat:repeat-x}
div.news_module div.news_text table.nopad input.r{margin-top:0}
div.poll input.button{margin-left:95px}
.nivo-caption div.text{padding-right:10px}
#widget div.w_tooltip{top:-56px}
#w_tooltip2{right:127px}
#w_tooltip3{right:-2px}
#cookies div.cookie_c{background-position:0 5px}